admin';?>

首页 / Linux

他山框架V52目前已支持在glibc 2.5+的Linux系统上运行

By admin •  2018-11-17 19:42:12 •  213次点击

他山万年历  v1.0 for Linux。使用OHUI V52开发,支持libc.so.6 v2.5及以上x32,x64系统,可以在绝大多数上主流及非主流的图形Linux桌面系统上运行。十年前的Linux系统上照样能跑. 打包了libc.so本身,所以双击tsCalendar.sh 理论上在更低的系统上一样可以运行。



http://oltag.com:8080/yaolixing/18/11/00/linux/tsCalendar20181117.tar.gz(76MB):
http://oltag.com:8080/yaolixing/18/11/00/linux/tsCalendar20181117.tar.gz
已打包好各依赖项,双击run-tsjm.sh即可运行,
CentOS 5.4 x32/ x64,
Fedora8 x32/x64,
Fedora 18 x64系统亲测均能运行。

development environment:
Fedora 8 x32: https://archives.fedoraproject.org/pub/archive/fedora/linux/releases/8/Fedora/i386/iso/
gcc 4.9.4
libc 2.7

根据客户反溃,在某些Linux系统上,需运行
dbus-uuidgen > /var/lib/dbus/machine-id
以解决dbus无法启动导致gecko启动即崩溃的问题。(2019.3.19)

所有源码出售(包括他山框架源码Linux版),点此购买:
https://item.taobao.com/item.htm?id=553151215544

0 回复 | 直到2019-06-26 15:13添加回复

回复

登录发表 or 还没有账号?去注册

他山跨平台混合应用开发框架

现在注册 已注册请 登入

节点列表